<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header><h1>A Great Forum</h1></header>
    <br>
    <button id="hide" onclick="hidepost()">Hide Post</button>
<br><br>
    <form id="form" action="">
        <label for="name">Name</label><br>
        <input id="name" type="text"><br><br>
        <label for="postarea">Post</label><br>
        <textarea id="postarea" id="textarea" cols="30" rows="10"></textarea><br><br>
        <button id="btn" onclick="postText()">Send Post</button>
    </form>
<div id="content"></div>
<script src="script.js"></script>
</body>
</html>